﻿@using SSCMvc.Webutil;
@model IEnumerable<SSCMvc.Models.Tb_AdmissEmpHist>
@using SSCMvc.Models

<table class="table" style="width: 700px">
    <tr>

        <th>Sr No</th>
        <th>Position Held</th>
        <th>Duration Of Experience</th>
        <th>Company</th>
        <th>Job Responsibility</th>
        <th>Status</th>
        <th></th>

    </tr>
     @{int i = 0;
      string bgcolor = "oddrow";
    }
    @foreach (var item in Model)
    {
             if (i % 2 == 0)
                        {
                            bgcolor = "evenrow";
                        }
                        else{
                            bgcolor = "oddrow";
                        }
                        i++;
                        <tr class="@bgcolor">

            <td>
                @Html.DisplayFor(modelItem => item.SrNo)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.PositionHeld)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DurationOfExp)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Company)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.JobResponsibility)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Status)
            </td>


        </tr>
    }

</table>
